Security News

CVE-2018-14962

National Vulnerability Database - Mon, 08/06/2018 - 11:29
zzcms 8.3 has stored XSS related to the content variable in user/manage.php and zt/show.php.
Categories: Security News

CVE-2018-14963

National Vulnerability Database - Mon, 08/06/2018 - 11:29
zzcms 8.3 has CSRF via the admin/adminadd.php?action=add URI.
Categories: Security News

CVE-2018-14964

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in EMLsoft 5.4.5. XSS exists via the eml/upload/eml/?action=address&do=edit page.
Categories: Security News

CVE-2018-14965

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in EMLsoft 5.4.5. The eml/upload/eml/?action=address&do=add page allows CSRF.
Categories: Security News

CVE-2018-14966

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in EMLsoft 5.4.5. The eml/upload/eml/?action=user&do=add page allows CSRF.
Categories: Security News

CVE-2018-14967

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in EMLsoft 5.4.5. upload\eml\action\action.user.php has SQL Injection via the numPerPage parameter.
Categories: Security News

CVE-2018-14968

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in EMLsoft 5.4.5. upload\eml\action\action.address.php has SQL Injection via the numPerPage parameter.
Categories: Security News

CVE-2018-14969

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in QCMS 3.0.1. upload/System/Controller/backend/system.php has XSS.
Categories: Security News

CVE-2018-14970

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in QCMS 3.0.1. upload/System/Controller/backend/slideshow.php has XSS.
Categories: Security News

CVE-2018-14971

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in QCMS 3.0.1. upload/System/Controller/backend/user.php has XSS.
Categories: Security News

CVE-2018-14972

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in QCMS 3.0.1. upload/System/Controller/backend/down.php has XSS.
Categories: Security News

CVE-2018-14973

National Vulnerability Database - Mon, 08/06/2018 - 11:29
An issue was discovered in QCMS 3.0.1. upload/System/Controller/backend/product.php has XSS.
Categories: Security News

CVE-2017-1366

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Security Identity Governance Virtual Appliance 5.2 through 5.2.3.2 uses weaker than expected cryptographic algorithms that could allow an attacker to decrypt highly sensitive information. IBM X-Force ID: 126859.
Categories: Security News

CVE-2017-1368

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Security Identity Governance Virtual Appliance 5.2 through 5.2.3.2 does not set the secure attribute on authorization tokens or session cookies. Attackers may be able to get the cookie values by sending a http:// link to a user or by planting this link in a site the user goes to. The cookie will be sent to the insecure link and the attacker can then obtain the cookie value by snooping the traffic. IBM X-Force ID: 126861.
Categories: Security News

CVE-2017-1396

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Security Identity Governance Virtual Appliance 5.2 through 5.2.3.2 specifies permissions for a security-critical resource in a way that allows that resource to be read or modified by unintended actors. IBM X-Force ID: 127342.
Categories: Security News

CVE-2017-1409

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Security Identity Governance Virtual Appliance 5.2 through 5.2.3.2 discloses sensitive information to unauthorized users. The information can be used to mount further attacks on the system. IBM X-Force ID: 127396.
Categories: Security News

CVE-2017-1411

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Security Identity Governance Virtual Appliance 5.2 through 5.2.3.2 does not require that users should have strong passwords by default, which makes it easier for attackers to compromise user accounts. IBM X-Force ID: 127399.
Categories: Security News

CVE-2017-1412

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Security Identity Governance Virtual Appliance 5.2 through 5.2.3.2 generates an error message that includes sensitive information about its environment, users, or associated data. IBM X-Force ID: 127400.
Categories: Security News

CVE-2017-1755

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Security Identity Governance Virtual Appliance 5.2 through 5.2.3.2 could allow a local attacker to inject commands into malicious files that could be executed by the administrator. IBM X-Force ID: 135855.
Categories: Security News

CVE-2018-1422

National Vulnerability Database - Mon, 08/06/2018 - 10:29
IBM Jazz Foundation products (IBM Rational DOORS Next Generation 5.0 through 5.0.2 and 6.0 through 6.0.5) are vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 139025.
Categories: Security News

Pages